@charset "utf-8";
.index1{width:1180px; margin:0 auto; margin-top:25px; height:705px;}
.index1 .il{ width:280px; float: left}
.index1 .il .tbox{ width:248px; border:1px #E7E7E7 solid; height:295px;}
.index1 .il .tbox .tit{ width:200px; padding-left:25px; font-size:16px; height:30px;  padding-top:15px; padding-bottom:12px;}
.index1 .il .tbox .dli{ width:230px; padding-left:25px; height:60px;}
.index1 .il .tbox .dli .avatar{ width:55px; padding-top:3px; float:left}
.index1 .il .tbox .dli .avatar img{ width:40px; height:40px;border-radius:6px;  }
.index1 .il .tbox .dli .info{float:left; width:160px; float:left;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.index1 .il .tbox .dli .info .time{ font-size:12px;}
.index1 .il .abox{ width:248px;border:1px #E7E7E7 solid;height:417px; border-top-width:0px;}
.index1 .il .abox .tit{ width:200px; padding-left:25px; font-size:16px; height:30px;  padding-top:15px; padding-bottom:12px; position:relative}
.index1 .il .abox .tit a.more{ width:48px; color:#666666; font-size:12px; height:23px; line-height:23px; background-color:#E8E8E8; text-align:center; text-decoration:none; display:block; position:absolute; right:0px; top:15px;border-radius:23px;}
.index1 .il .abox .tit a:hover.more{ background-color:#D8D8D8}
.index1 .il .abox .imglist{width:195px; height:142px;margin:0 auto; margin-top:2px;}
.index1 .il .abox .imglist img{width:195px; height:142px;}
.index1 .il .abox .alibox{width:195px;margin:0 auto; padding-top:15px;}
.index1 .il .abox .alibox .ali{width:195px; height:30px; line-height:30px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
 

.index1 .ic{ width:650px; float: left}/*总高度675px*/
.index1 .ic .topso{ width:650px; height:95px; background-color:#FBF9D0;}
.index1 .ic .topso .sotit{ width:120px; float:left; font-size:20px; padding-top:35px; text-align:right; padding-right:25px;}
.index1 .ic .topso .sobox{ width:430px;float:left; height:42px; border:3px #6DBD60 solid; background-color:#FFF; margin-top:25px; position:relative}
.index1 .ic .topso .sobox .key{ border:0px; background-color:#FFFFFF; height:40px;  width:380px; padding-left:15px;}
.index1 .ic .topso .sobox .sobtn{ position:absolute; right:-3px; top:-3px; width:80px; background-color:#6DBD60; border:0px; color:#FFFFFF; height:48px; font-size:16px; cursor:pointer;}
.index1 .ic .topso .sobox .sobtn:hover{ background-color:#58B048}
.index1 .ic .qli{ height:290px;}
.index1 .ic .qli .tit{ width:650px; font-size:16px; height:30px; padding-top:20px;position:relative}
.index1 .ic .qli .tit a.more{width:48px; color:#666666; font-size:12px; height:23px; line-height:23px; background-color:#E8E8E8; text-align:center; text-decoration:none; display:block; position:absolute; right:0px; top:25px;border-radius:23px;}
.index1 .ic .qli .tit a:hover.more{ background-color:#D8D8D8}
.index1 .ic .qli .qllist{ height:79px; position:relative}
.index1 .ic .qli .qllist .avatar{ width:55px; padding-top:3px; float:left; padding-top:17px;}
.index1 .ic .qli .qllist .avatar img{ width:42px; height:42px;border-radius:90px;  }
.index1 .ic .qli .qllist .info{float:left; width:595px;  float:left;padding-top:15px;}
.index1 .ic .qli .qllist .info .qtit{ height:30px; width:500px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.index1 .ic .qli .qllist .info .qtit .reward{ padding-left:18px; padding-right:6px; color:#FF6600; background-image:url(../images/16.png); background-repeat:no-repeat; background-position:0px center;}
.index1 .ic .qli .qllist .info .qtxt{ font-size:12px; height:20px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis; overflow:hidden}
.index1 .ic .qli .qllist .info .qtxt a.tcat{ padding:2px 6px; background-color:#D9EEF7;border-radius:2px;  font-size:12px;color:#666666; text-decoration:none; margin-right:10px;}
.index1 .ic .qli .qllist .info .qtxt a:hover.tcat{background-color:#C8E4FF; color:#000000}
.index1 .ic .qli .qllist .info .qtxt a.tag{ text-decoration:none; padding:1px 7px;background-color:#F6F6F6; color: #999;margin-right:10px;white-space:nowrap;border-radius:4px;}
.index1 .ic .qli .qllist .info .qtxt a:hover.tag{ background-color:#EBEBEB; color:#000}
 
.index1 .ic .qli .qllist .time{ width:100px; text-align:right; position:absolute; right:0px; top:13px; font-size:12px;}

.index1 .ir{ width:220px; float:left; padding-left:30px;}
.index1 .ir .btns{ height:170px;}
.index1 .ir .btns .btn{width:220px; height:40px; line-height:40px; text-align:center; margin-bottom:16px;border-radius:4px; background-color:#FE8827; color:#FFF; font-size:16px; display:block; text-decoration:none;}
.index1 .ir .btns .btn:hover{ background-color:#FE7607}
.index1 .ir .btns .btn.share{ background-color:#009A61}
.index1 .ir .btns .btn.share:hover{ background-color:#008C58}
.index1 .ir .btns .btn.bbs{ background-color:#5CACED}
.index1 .ir .btns .btn.bbs:hover{ background-color:#2892E8}
.index1 .ir .rec{ padding-bottom:10px;}
.index1 .ir .rec .tit{font-size:16px; height:35px;width:220px; position:relative}
.index1 .ir .rec .tit a.more{width:48px; color:#666666; font-size:12px; height:23px; line-height:23px; background-color:#E8E8E8; text-align:center; text-decoration:none; display:block; position:absolute; right:0px; top:0px;border-radius:23px;}
.index1 .ir .rec .tit a:hover.more{ background-color:#D8D8D8}
.index1 .ir .rec .reli{ height:32px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}

.index1 .ir .tagbox{height:315px; overflow:hidden}
.index1 .ir .tagbox  .tit{ float:left;font-size:16px; height:35px;width:220px; position:relative }
.index1 .ir .tagbox  .tit a.more{width:48px; color:#666666; font-size:12px; height:23px; line-height:23px; background-color:#E8E8E8; text-align:center; text-decoration:none; display:block; position:absolute; right:0px; top:0px;border-radius:23px;}
.index1 .ir .tagbox  .tit a:hover.more{ background-color:#D8D8D8}
.index1 .ir .tagbox  a.tag{ display:block; text-decoration:none; padding:1px 7px; background-color:#EBF5F3; color: #017e66; float:left; margin-right:10px; font-size:12px; margin-bottom:10px;white-space:nowrap;  padding-left: 20px;  background-image: url(../images/35.png);  background-repeat: no-repeat;  background-position: 0px 1px;}
.index1 .ir .tagbox  a.tag span{ color:#999; padding-left:3px;}
.index1 .ir .tagbox  a:hover.tag{ background-color:#017e66; color:#FFF}
.index1 .ir .tagbox  a:hover.tag span{ color:#FFF;}

.rankbox{width:1180px;  margin:0 auto; margin-top:25px;}
.rankbox .tit{font-size:16px; height:35px; position:relative}
.rankbox .tit a.more{width:48px; color:#666666; font-size:12px; height:23px; line-height:23px; background-color:#E8E8E8; text-align:center; text-decoration:none; display:block; position:absolute; right:0px; top:0px;border-radius:23px;}
.rankbox .tit a:hover.more{ background-color:#D8D8D8}
.rankbox .rli{ float:left; width:280px; margin-right:20px; background-color:#82CC5A; color:#FFFFFF; position:relative; height:360px;border-radius:4px;color:#FFFFFF;}
.rankbox .rli.c1{background-color:#F09D59;}
.rankbox .rli.c2{background-color:#53A2DA;}
.rankbox .rli.c3{background-color:#3AC47E;}
.rankbox .rli.last{ margin-right:0px;}
.rankbox .rli .time{ font-size:12px; height:24px; line-height:24px; width:50px; margin-top:15px;   margin-left:15px; text-align:center;border-radius:24px;background-image:url(../images/70.png); }
.rankbox .rli .titname{ font-size:24px; text-align: center; height:45px; }
.rankbox .rli .titexp{ text-align:center; font-size:14px; height:70px; line-height:180%}
.rankbox .rli .avatar{width:100px; height:100px; padding:8px; margin: 0 auto; border:1px #FFFFFF solid;border-radius:100%;}
.rankbox .rli .avatar img{ width:100px; height:100px;border-radius:100%; }
.rankbox .rli .uname{ font-size:16px; text-align:center; margin-top:15px;}
.rankbox .rli .usercount{ font-size:14px; text-align:center; margin-top:5px;}
.rankbox .rli .x1{background-image:url(../images/68.png);background-repeat:no-repeat; width:100px; height:100px; position:absolute; left:0px; bottom:0px;background-position: left bottom}
.rankbox .rli .x2{background-image:url(../images/67.png);background-repeat:no-repeat; width:100px; height:100px; position:absolute; right:0px; top:0px;background-position: right 0px}
.rankbox .rli .ranklist{width:280px;height:360px;border-radius:4px;color:#FFFFFF;background-image:url(../images/69.png); position:absolute; left:0px; top:0px; display:none; z-index:100;}
.rankbox .rli .ranklist .th{ text-align:center; height:45px; font-size:20px; padding-top:25px;}
.rankbox .rli .ranklist .nlist{ width:260px; margin:0 auto;}
.rankbox .rli .ranklist .nlist .td1{float:left;width:65px; height:35px; text-align:center;}
.rankbox .rli .ranklist .nlist .td1 .n{width:18px; height:23px;text-align:center;line-height:23px;margin: 0 auto;background-repeat:no-repeat;background-image:url(../images/71.png);background-position: 100px -100px;}
.rankbox .rli .ranklist .nlist .td1 .n.n1{background-position: 0px 0px; }
.rankbox .rli .ranklist .nlist .td1 .n.n2{background-position: 0px -30px; }
.rankbox .rli .ranklist .nlist .td1 .n.n3{background-position: 0px -60px; }
.rankbox .rli .ranklist .nlist .td2{float:left;width:130px;height:35px;}
.rankbox .rli .ranklist .nlist .td3{float:left;width:40px;height:35px; text-align:right;}

.links{width:1180px; margin:0 auto; margin-top:25px;}
.links a{ margin-right:10px;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}


#scroll_new {
    backgrounds: #FFF;
    overflow: hidden;
    width: 9;
    margin-left: 10px;
    height: 25px;
    margin-top: -9px;
font-size: 13px;
}
#scroll {
float: left;
width: 800%;
}
#scroll_new1 {
float: left;
}
#scroll_new2 {
float: left;
}
.scroll_new {
    width: 77px;
    height: 2px;
    margin-left: 65px;
    text-align: left;
    display: block;
    color: #2F2F2F;
    position: relative;
    font-weight: bold;
    float: left;
} 
#scroll_begin a{
text-decoration:none;color: #6c6c61;
}
#scroll_new1 a{
text-decoration:none;color: #6c6c61;
}
#scroll_end a{
text-decoration:none;color: #6c6c61;
}







